﻿/* line 9, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/defaultPage.css.scss */
.defaultPage div.stag_content_oneColumn_oneColumn,
.defaultPage div.stag_content_oneColumn_twoColumn,
.defaultPage div.stag_content_oneColumn_threeColumn,
.defaultPage div.stag_content_twoColumn_oneColumn,
.defaultPage div.stag_content_twoColumn_twoColumn,
.defaultPage div.stag_content_twoColumn_threeColumn {
  float: left;
  display: inline;
  position: relative;
  padding: 0px;
  background-color: #FFF;
  background-repeat: no-repeat;
  background-position: top left;
}
/* line 17, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/defaultPage.css.scss */
.defaultPage div.stag_content_oneColumn_oneColumn div,
.defaultPage div.stag_content_oneColumn_twoColumn div,
.defaultPage div.stag_content_oneColumn_threeColumn div,
.defaultPage div.stag_content_twoColumn_oneColumn div,
.defaultPage div.stag_content_twoColumn_twoColumn div,
.defaultPage div.stag_content_twoColumn_threeColumn div {
  float: left;
  display: inline;
  position: relative;
}
/* line 21, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/defaultPage.css.scss */
.defaultPage div.stag_content_oneColumn_oneColumn .title,
.defaultPage div.stag_content_oneColumn_twoColumn .title,
.defaultPage div.stag_content_oneColumn_threeColumn .title,
.defaultPage div.stag_content_twoColumn_oneColumn .title,
.defaultPage div.stag_content_twoColumn_twoColumn .title,
.defaultPage div.stag_content_twoColumn_threeColumn .title {
  width: 950px;
  margin-top: 20px;
}
/* line 26, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/defaultPage.css.scss */
.defaultPage div.stag_content_oneColumn_oneColumn .content,
.defaultPage div.stag_content_oneColumn_twoColumn .content,
.defaultPage div.stag_content_oneColumn_threeColumn .content,
.defaultPage div.stag_content_twoColumn_oneColumn .content,
.defaultPage div.stag_content_twoColumn_twoColumn .content,
.defaultPage div.stag_content_twoColumn_threeColumn .content {
  margin: 0;
}
/* line 34, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/defaultPage.css.scss */
.defaultPage div.stag_content_twoColumn_oneColumn > div,
.defaultPage div.stag_content_twoColumn_twoColumn > div,
.defaultPage div.stag_content_twoColumn_threeColumn > div {
  width: 700px;
}
/* line 38, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/defaultPage.css.scss */
.defaultPage div.stag_content_twoColumn_oneColumn > .rightColumnHolder,
.defaultPage div.stag_content_twoColumn_twoColumn > .rightColumnHolder,
.defaultPage div.stag_content_twoColumn_threeColumn > .rightColumnHolder {
  background-color: #FFFFFF;
  width: 210px;
}
/* line 43, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/defaultPage.css.scss */
.defaultPage div.stag_content_twoColumn_oneColumn .rightColumn,
.defaultPage div.stag_content_twoColumn_twoColumn .rightColumn,
.defaultPage div.stag_content_twoColumn_threeColumn .rightColumn {
  background-color: #F0F0F0;
  padding: 10px;
  width: 190px;
  margin-left: 20px;
}
/* line 49, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/defaultPage.css.scss */
.defaultPage div.stag_content_twoColumn_oneColumn .rightColumn.white,
.defaultPage div.stag_content_twoColumn_twoColumn .rightColumn.white,
.defaultPage div.stag_content_twoColumn_threeColumn .rightColumn.white {
  background-color: #FFF;
  padding: 0px;
  width: 210px;
}
/* line 58, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/defaultPage.css.scss */
.defaultPage div.stag_content_oneColumn_oneColumn div.column {
  width: 950px;
  margin-left: 20px;
}
/* line 65, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/defaultPage.css.scss */
.defaultPage div.stag_content_oneColumn_twoColumn div.column {
  width: 445px;
  margin-left: 20px;
}
/* line 69, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/defaultPage.css.scss */
.defaultPage div.stag_content_oneColumn_twoColumn div.column:first-child {
  margin-left: 0px;
}
/* line 76, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/defaultPage.css.scss */
.defaultPage div.stag_content_oneColumn_threeColumn div.column {
  width: 290px;
  margin-left: 20px;
}
/* line 80, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/defaultPage.css.scss */
.defaultPage div.stag_content_oneColumn_threeColumn div.column:first-child {
  margin-left: 0px;
}
/* line 87, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/defaultPage.css.scss */
.defaultPage div.stag_content_twoColumn_oneColumn div.column {
  width: 700px;
}
/* line 94, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/defaultPage.css.scss */
.defaultPage div.stag_content_twoColumn_twoColumn div.column {
  width: 340px;
  margin-left: 20px;
}
/* line 98, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/defaultPage.css.scss */
.defaultPage div.stag_content_twoColumn_twoColumn div.column:first-child {
  margin-left: 0px;
}
/* line 105, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/defaultPage.css.scss */
.defaultPage div.stag_content_twoColumn_threeColumn div.column {
  width: 220px;
  margin-left: 20px;
}
/* line 109, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/defaultPage.css.scss */
.defaultPage div.stag_content_twoColumn_threeColumn div.column:first-child {
  margin-left: 0px;
}

/* .defaultPage */
/* STAG Content Element Trenner Dotted Line */
/* line 117, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/defaultPage.css.scss */
.defaultPage .content .column.trennerRight {
  background-image: url(/includes/styles/images/globalBackground/bg_trennelement_vertical.png);
  background-repeat: repeat-y;
  background-position: top right;
  height: 100%;
}

/* line 125, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/defaultPage.css.scss */
.defaultPage .content .column.trennerLeft {
  background-image: url(/includes/styles/images/globalBackground/bg_trennelement_vertical.png);
  background-repeat: repeat-y;
  background-position: top left;
  height: 100%;
  margin: 0;
  padding-left: 20px;
}

/* Content Elemente Formatierung */
/* line 138, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/defaultPage.css.scss */
.defaultPage div.stag_content_oneColumn_oneColumn h4, .defaultPage div.stag_content_oneColumn_twoColumn h4, .defaultPage div.stag_content_oneColumn_threeColumn h4, .defaultPage div.stag_content_twoColumn_oneColumn h4, .defaultPage div.stag_content_twoColumn_twoColumn h4, .defaultPage div.stag_content_twoColumn_threeColumn h4, .defaultPage div.stag_box .title > h4 {
  font-size: 25px;
  font-weight: 400;
  line-height: 30px;
  vertical-align: text-top;
  margin-bottom: 10px;
}

/* line 147, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/defaultPage.css.scss */
.defaultPage div.stag_content_oneColumn_oneColumn > .title > p, .defaultPage div.stag_content_oneColumn_twoColumn > .title > p, .defaultPage div.stag_content_oneColumn_threeColumn > .title > p, .defaultPage div.stag_content_twoColumn_oneColumn > .title > p, .defaultPage div.stag_content_twoColumn_twoColumn > .title > p, .defaultPage div.stag_content_twoColumn_threeColumn > .title > p, .defaultPage div.stag_box .title > p {
  font-size: 14px;
  line-height: 20px;
  margin-bottom: 20px;
}

/* Text */
/* line 161, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/defaultPage.css.scss */
.defaultPage div.stag_content_oneColumn_oneColumn p,
.defaultPage div.stag_content_oneColumn_twoColumn p,
.defaultPage div.stag_content_oneColumn_threeColumn p,
.defaultPage div.stag_content_twoColumn_oneColumn p,
.defaultPage div.stag_content_twoColumn_twoColumn p,
.defaultPage div.stag_content_twoColumn_threeColumn p {
  font-size: 13px;
  line-height: 18px;
}

/* line 172, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/defaultPage.css.scss */
.defaultPage div.stag_content_oneColumn_oneColumn p.highlight,
.defaultPage div.stag_content_oneColumn_twoColumn p.highlight,
.defaultPage div.stag_content_oneColumn_threeColumn p.highlight,
.defaultPage div.stag_content_twoColumn_oneColumn p.highlight,
.defaultPage div.stag_content_twoColumn_twoColumn p.highlight,
.defaultPage div.stag_content_twoColumn_threeColumn p.highlight {
  font-size: 14px;
  line-height: 20px;
}

/* Links */
/* line 186, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/defaultPage.css.scss */
.defaultPage div.stag_content_oneColumn_oneColumn a,
.defaultPage div.stag_content_oneColumn_twoColumn a,
.defaultPage div.stag_content_oneColumn_threeColumn a,
.defaultPage div.stag_content_twoColumn_oneColumn a,
.defaultPage div.stag_content_twoColumn_twoColumn a,
.defaultPage div.stag_content_twoColumn_threeColumn a,
.defaultPage div.stag_teaser a,
.defaultPage div.twoColumn a,
.defaultPage a.red {
  text-decoration: none;
  color: #3C83CA;
  outline: none;
}

.defaultPage div.stag_content_oneColumn_oneColumn a:hover,
.defaultPage div.stag_content_oneColumn_twoColumn a:hover,
.defaultPage div.stag_content_oneColumn_threeColumn a:hover,
.defaultPage div.stag_content_twoColumn_oneColumn a:hover,
.defaultPage div.stag_content_twoColumn_twoColumn a:hover,
.defaultPage div.stag_content_twoColumn_threeColumn a:hover,
.defaultPage div.stag_teaser a:hover,
.defaultPage div.twoColumn a:hover,
.defaultPage a.red:hover {
  text-decoration: underline;
}


/* line 195, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/defaultPage.css.scss */
.defaultPage div.stag_content_twoColumn_oneColumn > div.rightColumn p,
.defaultPage div.stag_content_twoColumn_twoColumn > div.rightColumn p,
.defaultPage div.stag_content_twoColumn_threeColumn > div.rightColumn p {
  font-size: 12px;
  line-height: 18px;
}

/* Listen */
/* line 213, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/defaultPage.css.scss */
.defaultPage div.stag_content_oneColumn_oneColumn ul,
.defaultPage div.stag_content_oneColumn_twoColumn ul,
.defaultPage div.stag_content_oneColumn_threeColumn ul,
.defaultPage div.stag_content_twoColumn_oneColumn ul,
.defaultPage div.stag_content_twoColumn_twoColumn ul,
.defaultPage div.stag_content_twoColumn_threeColumn ul,
.defaultPage div.stag_content_oneColumn_oneColumn ol,
.defaultPage div.stag_content_oneColumn_twoColumn ol,
.defaultPage div.stag_content_oneColumn_threeColumn ol,
.defaultPage div.stag_content_twoColumn_oneColumn ol,
.defaultPage div.stag_content_twoColumn_twoColumn ol,
.defaultPage div.stag_content_twoColumn_threeColumn ol {
  margin-left: 5px;
}

/* line 224, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/defaultPage.css.scss */
.defaultPage div.stag_content_oneColumn_oneColumn ul > li,
.defaultPage div.stag_content_oneColumn_twoColumn ul > li,
.defaultPage div.stag_content_oneColumn_threeColumn ul > li,
.defaultPage div.stag_content_twoColumn_oneColumn ul > li,
.defaultPage div.stag_content_twoColumn_twoColumn ul > li,
.defaultPage div.stag_content_twoColumn_threeColumn ul > li {
  margin-left: 15px;
  font-size: 13px;
  line-height: 18px;
  margin-top: 3px;
  margin-bottom: 3px;
}

/* line 238, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/defaultPage.css.scss */
.defaultPage div.stag_content_oneColumn_oneColumn ul.highlight > li,
.defaultPage div.stag_content_oneColumn_twoColumn ul.highlight > li,
.defaultPage div.stag_content_oneColumn_threeColumn ul.highlight > li,
.defaultPage div.stag_content_twoColumn_oneColumn ul.highlight > li,
.defaultPage div.stag_content_twoColumn_twoColumn ul.highlight > li,
.defaultPage div.stag_content_twoColumn_threeColumn ul.highlight > li {
  font-size: 14px;
  line-height: 20px;
}

/* line 244, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/defaultPage.css.scss */
.defaultPage div.stag_teaser ul > li {
  font-size: 16px;
  line-height: 24px;
  margin-left: 20px;
}

/* line 262, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/defaultPage.css.scss */
.defaultPage div.stag_content_oneColumn_oneColumn .rightColumn ul > li,
.defaultPage div.stag_content_oneColumn_twoColumn .rightColumn ul > li,
.defaultPage div.stag_content_oneColumn_threeColumn .rightColumn ul > li,
.defaultPage div.stag_content_twoColumn_oneColumn .rightColumn ul > li,
.defaultPage div.stag_content_twoColumn_twoColumn .rightColumn ul > li,
.defaultPage div.stag_content_twoColumn_threeColumn .rightColumn ul > li,
.defaultPage div.stag_content_oneColumn_oneColumn .rightColumn ol > li,
.defaultPage div.stag_content_oneColumn_twoColumn .rightColumn ol > li,
.defaultPage div.stag_content_oneColumn_threeColumn .rightColumn ol > li,
.defaultPage div.stag_content_twoColumn_oneColumn .rightColumn ol > li,
.defaultPage div.stag_content_twoColumn_twoColumn .rightColumn ol > li,
.defaultPage div.stag_content_twoColumn_threeColumn .rightColumn ol > li {
  font-size: 12px;
  line-height: 16px;
  margin-left: 10px;
}

/* Ueberschriften */
/* line 270, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/defaultPage.css.scss */
.defaultPage div.stag_box h5 {
  font-size: 16px;
  font-weight: 600;
  line-height: 18px;
  vertical-align: text-top;
  margin-bottom: 5px;
}

/* line 278, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/defaultPage.css.scss */
.defaultPage div.stag_box h6 {
  font-size: 13px;
  font-weight: 600;
  line-height: 18px;
  vertical-align: text-top;
  margin-bottom: 5px;
}

/* line 292, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/defaultPage.css.scss */
.defaultPage div.stag_content_oneColumn_oneColumn .greyBackground h4,
.defaultPage div.stag_content_oneColumn_twoColumn .greyBackground h4,
.defaultPage div.stag_content_oneColumn_threeColumn .greyBackground h4,
.defaultPage div.stag_content_twoColumn_oneColumn .greyBackground h4,
.defaultPage div.stag_content_twoColumn_twoColumn .greyBackground h4,
.defaultPage div.stag_content_twoColumn_threeColumn .greyBackground h4 {
  background-color: #F0F0F0;
  padding: 0px 10px;
  width: 890px;
  margin-bottom: 15px;
}

/* Trennelement */
/* line 303, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/defaultPage.css.scss */
.defaultPage div.stag_trennelement_dotted {
  background-color: #FFF;
  float: left;
  display: inline;
  position: relative;
  width: 910px;
  height: 1px;
  padding: 0 20px;
}

/* line 313, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/defaultPage.css.scss */
.defaultPage div.stag_trennelement_dotted > div {
  background-image: url(/includes/styles/images/globalBackground/bg_trennelement_horizontal.png);
  background-repeat: repeat-x;
  background-position: center left;
  float: left;
  display: inline;
  position: relative;
  width: 910px;
  height: 1px;
}

/* Trennelement Dotted mit flexibler Breite (muss via Grid-Klasse gesetzt werden) */
/* line 326, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/defaultPage.css.scss */
.defaultPage div.stag_trennelement_dottedGrid {
  background-image: url(/includes/styles/images/globalBackground/bg_trennelement_horizontal.png);
  background-repeat: repeat-x;
  background-position: center left;
  float: left;
  display: inline;
  position: relative;
  height: 1px;
  padding: 0px;
}

/* line 339, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/defaultPage.css.scss */
.defaultPage div.stag_trennelement_steg {
  float: left;
  display: inline;
  position: relative;
  width: 910px;
  height: 10px;
}

/* line 347, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/defaultPage.css.scss */
.defaultPage div.stag_trennelement_dotted_flexibleWidth {
  background-image: url(/includes/styles/images/globalBackground/bg_trennelement_horizontal.png);
  background-repeat: repeat-x;
  background-position: center left;
  float: left;
  display: inline;
  position: relative;
  width: 100%;
  height: 1px;
}

/* Buttons */
/* line 362, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/defaultPage.css.scss */
.defaultPage .content .column .button {
  float: left;
  position: relative;
  display: inline;
  height: 33px;
  line-height: 33px;
  vertical-align: middle;
  text-align: center;
  border-left: 1px solid #FFF;
  font-size: 12px;
  padding: 0px 10px;
}

/* line 377, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/defaultPage.css.scss */
.defaultPage .content .column .button.anmeldung,
.defaultPage .content .column .button.anmeldung1,
.defaultPage .content .column .button.anmeldung2 {
  background: #6d6d6d;
  /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzZkNmQ2ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0YTRiNGEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #6d6d6d 0%, #4a4b4a 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #6d6d6d), color-stop(100%, #4a4b4a));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #6d6d6d 0%, #4a4b4a 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #6d6d6d 0%, #4a4b4a 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #6d6d6d 0%, #4a4b4a 100%);
  /* IE10+ */
  background: linear-gradient(top, #6d6d6d 0%, #4a4b4a 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6d6d6d', 		endColorstr='#4a4b4a', GradientType=0 );
  /* IE6-8 */
  color: #FFF;
}

/* line 402, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/defaultPage.css.scss */
.defaultPage .content .column .button.anmeldung:hover,
.defaultPage .content .column .button.anmeldung1:hover,
.defaultPage .content .column .button.anmeldung2:hover {
  cursor: pointer;
  background: #000;
}

/* Fake-Button by PHE fuer Helpcenter, kann geloescht werden wenn umgebaut */
/* line 408, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/defaultPage.css.scss */

.defaultPage div.fakebutton {
  height: 30px;
  float: left;
  display: inline;
  position: relative;
}

/* line 412, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/defaultPage.css.scss */
.defaultPage div.fakebutton a {
  float: left;
  display: inline;
  position: relative;
  color: #FFF;
  background: #596f87;
  padding: 0px 10px;
  height: 30px;
  line-height: 30px;
  vertical-align: middle;
  font-weight: 600;
}

/* line 425, ../../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/globalElements/defaultPage.css.scss */
.defaultPage div.fakebutton a:hover {
  background: #000;
  text-decoration: none;
}

.defaultPage div.fakebutton.light a{
background: #f6f6f6;
color: #2E2D30;
}

.defaultPage div.fakebutton.light a:hover {
	background: #E0E0E0;
}


/* Logowand für Brands, Distis, Retailer und Onlineshops */
.stag_bgSchraffur .logo {
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  background-position: center left;
  background-repeat: no-repeat;
  float: left; display: inline; position: relative;
  width: 226px; height: 150px;
}

.stag_bgSchraffur.smallLogos a.logo {
  width: 150px; height: 99px;
}

.stag_bgSchraffur.smallLogos2 a.logo {
  width: 150px; height: 70px;
	}

#footer .stag_bgSchraffur.smallLogos h3,
#footer .stag_bgSchraffur.smallLogos2 h3 {
  color: #3E3D40;
  padding-bottom: 0px;
}



.stag_bgSchraffur a.logo:hover {
  cursor:pointer !important;
}

/* Brands */
.stag_bgSchraffur .logo.zyxel { background-image: url(/assets/global/images/brands/227x150_logo_zyxel_sw.png); }
.stag_bgSchraffur .logo.zyxel:hover { background-image: url(/assets/global/images/brands/227x150_logo_zyxel_b.png); }

/* Brands small */
.stag_bgSchraffur.smallLogos .logo.zyxel { background-image: url(/assets/global/images/brands/150x99_logo_zyxel_sw.png); }
.stag_bgSchraffur.smallLogos .logo.zyxel:hover { background-image: url(/assets/global/images/brands/150x99_logo_zyxel_b.png); }

/* Brands small Update for Viprinet */
.stag_bgSchraffur.smallLogos2 .logo.zyxel { background-image: url(/assets/global/images/brands/330x70_logo_zyxel_sw.png); width: 330px; height: 70px; margin: 0px}
.stag_bgSchraffur.smallLogos2 .logo.zyxel:hover { background-image: url(/assets/global/images/brands/330x70_logo_zyxel_b.png); width: 330px; height: 70px; margin: 0px}


/* Distis */
.stag_bgSchraffur .logo.abc { background-image: url(/assets/global/images/distis/227x150_logo_abc_sw.png); }
.stag_bgSchraffur .logo.abc:hover { background-image: url(/assets/global/images/distis/227x150_logo_abc_b.png); }
.stag_bgSchraffur .logo.alltron { background-image: url(/assets/global/images/distis/227x150_logo_alltron_sw.png); cursor:pointer; }
.stag_bgSchraffur .logo.alltron:hover { background-image: url(/assets/global/images/distis/227x150_logo_alltron_b.png); cursor:pointer; }
.stag_bgSchraffur .logo.also { background-image: url(/assets/global/images/distis/227x150_logo_also_sw.png); }
.stag_bgSchraffur .logo.also:hover { background-image: url(/assets/global/images/distis/227x150_logo_also_b.png); }
.stag_bgSchraffur .logo.em { background-image: url(/assets/global/images/distis/227x150_logo_em_sw.png); }
.stag_bgSchraffur .logo.em:hover { background-image: url(/assets/global/images/distis/227x150_logo_em_b.png); }
.stag_bgSchraffur .logo.ep { background-image: url(/assets/global/images/distis/227x150_logo_ep_sw.png); }
.stag_bgSchraffur .logo.ep:hover { background-image: url(/assets/global/images/distis/227x150_logo_ep_b.png); }
.stag_bgSchraffur .logo.ingram { background-image: url(/assets/global/images/distis/227x150_logo_ingram_sw.png); }
.stag_bgSchraffur .logo.ingram:hover { background-image: url(/assets/global/images/distis/227x150_logo_ingram_b.png); }
.stag_bgSchraffur .logo.proditec { background-image: url(/assets/global/images/distis/227x150_logo_proditec_sw.png); }
.stag_bgSchraffur .logo.proditec:hover { background-image: url(/assets/global/images/distis/227x150_logo_proditec_b.png); }
.stag_bgSchraffur .logo.streamgate { background-image: url(/assets/global/images/distis/227x150_logo_streamgate_sw.png); }
.stag_bgSchraffur .logo.streamgate:hover { background-image: url(/assets/global/images/distis/227x150_logo_streamgate_b.png); }
.stag_bgSchraffur .logo.techdata { background-image: url(/assets/global/images/distis/227x150_logo_techdata_sw.png); }
.stag_bgSchraffur .logo.techdata:hover { background-image: url(/assets/global/images/distis/227x150_logo_techdata_b.png); }
.stag_bgSchraffur .logo.ottofischer { background-image: url(/assets/global/images/distis/227x150_logo_ottofischer_sw.png); }
.stag_bgSchraffur .logo.ottofischer:hover { background-image: url(/assets/global/images/distis/227x150_logo_ottofischer_b.png); }

/* Distis ZyFR */
.stag_bgSchraffur .logo.actn { background-image: url(/assets/fr/images/distis/227x150_logo_actn_sw.png); }
.stag_bgSchraffur .logo.actn:hover { background-image: url(/assets/fr/images/distis/227x150_logo_actn_b.png); }
.stag_bgSchraffur .logo.alliance-com { background-image: url(/assets/fr/images/distis/227x150_logo_alliance-com_sw.png); }
.stag_bgSchraffur .logo.alliance-com:hover { background-image: url(/assets/fr/images/distis/227x150_logo_alliance-com_b.png); }
.stag_bgSchraffur .logo.befree { background-image: url(/assets/fr/images/distis/227x150_logo_befree_sw.png); }
.stag_bgSchraffur .logo.befree:hover { background-image: url(/assets/fr/images/distis/227x150_logo_befree_b.png); }
.stag_bgSchraffur .logo.ccf { background-image: url(/assets/fr/images/distis/227x150_logo_ccf_sw.png); }
.stag_bgSchraffur .logo.ccf:hover { background-image: url(/assets/fr/images/distis/227x150_logo_ccf_b.png); }
.stag_bgSchraffur .logo.config { background-image: url(/assets/fr/images/distis/227x150_logo_config_sw.png); }
.stag_bgSchraffur .logo.config:hover { background-image: url(/assets/fr/images/distis/227x150_logo_config_b.png); }
.stag_bgSchraffur .logo.edox { background-image: url(/assets/fr/images/distis/227x150_logo_edox_sw.png); }
.stag_bgSchraffur .logo.edox:hover { background-image: url(/assets/fr/images/distis/227x150_logo_edox_b.png); }
.stag_bgSchraffur .logo.itancia { background-image: url(/assets/fr/images/distis/227x150_logo_itancia_sw.png); }
.stag_bgSchraffur .logo.itancia:hover { background-image: url(/assets/fr/images/distis/227x150_logo_itancia_b.png); }
.stag_bgSchraffur .logo.mc3 { background-image: url(/assets/fr/images/distis/227x150_logo_mc3_sw.png); }
.stag_bgSchraffur .logo.mc3:hover { background-image: url(/assets/fr/images/distis/227x150_logo_mc3_b.png); }
.stag_bgSchraffur .logo.optim { background-image: url(/assets/fr/images/distis/227x150_logo_optim_sw.png); }
.stag_bgSchraffur .logo.optim:hover { background-image: url(/assets/fr/images/distis/227x150_logo_optim_b.png); }
.stag_bgSchraffur .logo.exertis { background-image: url(/assets/fr/images/distis/227x150_logo_exertis_sw.png); }
.stag_bgSchraffur .logo.exertis:hover { background-image: url(/assets/fr/images/distis/227x150_logo_exertis_b.png); }

/* Retailer */
.stag_bgSchraffur .logo.arp { background-image: url(/assets/global/images/retailer/227x150_logo_arp_sw.png); }
.stag_bgSchraffur .logo.arp:hover { background-image: url(/assets/global/images/retailer/227x150_logo_arp_b.png); }
.stag_bgSchraffur .logo.manor { background-image: url(/assets/global/images/retailer/227x150_logo_manor_sw.png); }
.stag_bgSchraffur .logo.manor:hover { background-image: url(/assets/global/images/retailer/227x150_logo_manor_b.png); }
.stag_bgSchraffur .logo.mediamarkt { background-image: url(/assets/global/images/retailer/227x150_logo_mediamarkt_sw.png); }
.stag_bgSchraffur .logo.mediamarkt:hover { background-image: url(/assets/global/images/retailer/227x150_logo_mediamarkt_b.png); }
.stag_bgSchraffur .logo.melectronics { background-image: url(/assets/global/images/retailer/227x150_logo_melectronics_sw.png); }
.stag_bgSchraffur .logo.melectronics:hover { background-image: url(/assets/global/images/retailer/227x150_logo_melectronics_b.png); }
.stag_bgSchraffur .logo.steg { background-image: url(/assets/global/images/retailer/227x150_logo_steg_sw.png); }
.stag_bgSchraffur .logo.steg:hover { background-image: url(/assets/global/images/retailer/227x150_logo_steg_b.png); }

/* Online-Shops */
.stag_bgSchraffur .logo.arp { background-image: url(/assets/global/images/onlineshops/227x150_logo_arp_sw.png); }
.stag_bgSchraffur .logo.arp:hover { background-image: url(/assets/global/images/onlineshops/227x150_logo_arp_b.png); }
.stag_bgSchraffur .logo.arpfr { background-image: url(/assets/global/images/onlineshops/227x150_logo_arpfr_sw.png); }
.stag_bgSchraffur .logo.arpfr:hover { background-image: url(/assets/global/images/onlineshops/227x150_logo_arpfr_b.png); }
.stag_bgSchraffur .logo.brack { background-image: url(/assets/global/images/onlineshops/227x150_logo_brack_sw.png); cursor:pointer; }
.stag_bgSchraffur .logo.brack:hover { background-image: url(/assets/global/images/onlineshops/227x150_logo_brack_b.png); cursor:pointer; }
.stag_bgSchraffur .logo.digitec { background-image: url(/assets/global/images/onlineshops/227x150_logo_digitec_sw.png); cursor:pointer; }
.stag_bgSchraffur .logo.digitec:hover { background-image: url(/assets/global/images/onlineshops/227x150_logo_digitec_b.png); cursor:pointer; }
.stag_bgSchraffur .logo.distrelec { background-image: url(/assets/global/images/onlineshops/227x150_logo_distrelec_sw.png); }
.stag_bgSchraffur .logo.distrelec:hover { background-image: url(/assets/global/images/onlineshops/227x150_logo_distrelec_b.png); }
.stag_bgSchraffur .logo.microspot { background-image: url(/assets/global/images/onlineshops/227x150_logo_microspot_sw.png); }
.stag_bgSchraffur .logo.microspot:hover { background-image: url(/assets/global/images/onlineshops/227x150_logo_microspot_b.png); }
.stag_bgSchraffur .logo.online4you { background-image: url(/assets/global/images/onlineshops/227x150_logo_online4you_sw.png); }
.stag_bgSchraffur .logo.online4you:hover { background-image: url(/assets/global/images/onlineshops/227x150_logo_online4you_b.png); }
.stag_bgSchraffur .logo.pcp { background-image: url(/assets/global/images/onlineshops/227x150_logo_pcp_sw.png); }
.stag_bgSchraffur .logo.pcp:hover { background-image: url(/assets/global/images/onlineshops/227x150_logo_pcp_b.png); }
.stag_bgSchraffur .logo.pctop { background-image: url(/assets/global/images/onlineshops/227x150_logo_pctop_sw.png); }
.stag_bgSchraffur .logo.pctop:hover { background-image: url(/assets/global/images/onlineshops/227x150_logo_pctop_b.png); }
.stag_bgSchraffur .logo.prodimex { background-image: url(/assets/global/images/onlineshops/227x150_logo_prodimex_sw.png); }
.stag_bgSchraffur .logo.prodimex:hover { background-image: url(/assets/global/images/onlineshops/227x150_logo_prodimex_b.png); }
.stag_bgSchraffur .logo.topd { background-image: url(/assets/global/images/onlineshops/227x150_logo_topd_sw.png); }
.stag_bgSchraffur .logo.topd:hover { background-image: url(/assets/global/images/onlineshops/227x150_logo_topd_b.png); }
.stag_bgSchraffur .logo.zyxelshop { background-image: url(/assets/global/images/onlineshops/227x150_logo_zyxelshop_sw.png); }
.stag_bgSchraffur .logo.zyxelshop:hover { background-image: url(/assets/global/images/onlineshops/227x150_logo_zyxelshop_b.png); }

/* Online-Shops ZyFR */
.stag_bgSchraffur .logo.ldlc { background-image: url(/assets/fr/images/etailers/227x150_logo_ldlc_sw.png); }
.stag_bgSchraffur .logo.ldlc:hover { background-image: url(/assets/fr/images/etailers/227x150_logo_ldlc_b.png); }
.stag_bgSchraffur .logo.noriak { background-image: url(/assets/fr/images/etailers/227x150_logo_noriak_sw.png); }
.stag_bgSchraffur .logo.noriak:hover { background-image: url(/assets/fr/images/etailers/227x150_logo_noriak_b.png); }


/* Tabellen */
.defaultPage table.t01 { }
.defaultPage table.t01 thead {
	font-weight: bold;
}
.defaultPage table.t01 thead tr {
	margin-bottom: 5px;
}
.defaultPage table.t01 td {
  padding: 5px;
  border:1px solid #ddd;
  vertical-align: middle;
}

/* Banner by PHE 6.7.2012 */
a.banner > img  {
	opacity:0.8;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; /* IE8 */
    filter: alpha(opacity=80); /*IE7 und kleiner*/
}
a.banner:hover > img  {
	opacity:1.0;

	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; /* IE8 */
    filter: alpha(opacity=100); /*IE7 und kleiner*/
}

/* Specialstyles Best Networking by PHE 24.7.2012 */
div.hugespickel { margin-left:-10px; background: url(/assets/global/images/bestnetworking/X91_hugespickel.png) no-repeat; height:20px; width:800px; clear:both; }
div.bg_puzzlebar-RYPB { background: url(/assets/global/images/bestnetworking/puzzlebar-RYPB.png) no-repeat; width:470px; height:120px; }
div.bg_puzzlebar-BRYP { background: url(/assets/global/images/bestnetworking/puzzlebar-BRYP.png) no-repeat; width:470px; height:120px; }
span.puzzletext { text-align: center !important; width: 95px; margin:5px 13px 0px 1px; color: #FFFFFF !important; font-size:11px; font-weight:bold; position:relative; float:left; line-height: 12px; }
span.puzzletextDark { text-align: center !important; width: 95px; margin:5px 13px 0px 1px; color: #2E2E2E !important; font-size:11px; font-weight:bold; position:relative; float:left; line-height: 12px; }
span.puzzlepic { float:left; }


/* Helpcenter Styles */
.defaultPage .callbar div.greyBackground { background-color:#ddd; padding:7px 10px ; }
.defaultPage .callbar div.greyBackground div { font-weight:600; }
.defaultPage .callbar div.greyBackground div.red { color:#3C83CA; font-size:15px; font-weight:700; margin-left:10px; }